{
  "alfredsnippet" : {
    "snippet" : "docker run -t -i --mount type=bind,src=\/data,dst=\/data busybox sh",
    "uid" : "8F5BDE9B-0001-4F99-A79E-55991AF28169",
    "name" : "docker_run_busybox_bind_mount_host_directory",
    "keyword" : "docker"
  }
}